@import url('https://fonts.googleapis.com/css2?family=Urbanist:ital,wght@0,100..900;1,100..900&display=swap');
@font-face {
  font-family: 'Mazzard 1';
  src: url('../fonts/MazzardM-Regular.otf');
  src: local('MazzardM-Regular.otf'), local('Mazzard 1'),
       url('../fonts/MazzardM-Regular.otf') format('truetype');
}
@font-face {
  font-family: 'Mazzard 2';
  font-weight: 400;
  src: url('../fonts/MazzardM-Medium.otf');
  src: local('MazzardM-Medium.otf'), local('Mazzard 2'),
       url('../fonts/MazzardM-Medium.otf') format('truetype');
}
@font-face {
  font-family: 'Mazzard 3';
  font-weight: 500;
  src: url('../fonts/MazzardM-SemiBold.otf') ;
  src: local('MazzardM-SemiBold.otf'), local('Mazzard 3'),
       url('../fonts/MazzardM-SemiBold.otf') format('truetype');
}
@font-face {
  font-family: 'Mazzard 4';
  font-weight: 500;
  src: url('../fonts/MazzardM-Bold.otf');
  src: local('MazzardM-Bold.otf'), local('Mazzard 4'),
       url('../fonts/MazzardM-Bold.otf') format('truetype');
}
@font-face {
  font-family: 'Mazzard 5';
  font-weight: 600;
  src: url('../fonts/MazzardM-Bold.otf');
  src: local('MazzardM-Bold.otf'), local('Mazzard 5'),
       url('../fonts/MazzardM-Bold.otf') format('truetype');
}


body {
  animation: fadeIn ease 3s;
  -webkit-animation: fadeIn ease 3s;
  -moz-animation: fadeIn ease 3s;
  -o-animation: fadeIn ease 3s;
  -ms-animation: fadeIn ease 3s;
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
  opacity: 0;
  transition: opacity 3s;

}
html, body{
overflow-x: hidden;
font-family: "Urbanist", sans-serif;
}

@keyframes fadeIn{
0% {
  opacity:0;
}
100% {
  opacity:1;
}
}

@-moz-keyframes fadeIn {
0% {
  opacity:0;
}
100% {
  opacity:1;
}
}

@-webkit-keyframes fadeIn {
0% {
  opacity:0;
}
100% {
  opacity:1;
}
}

@-o-keyframes fadeIn {
0% {
  opacity:0;
}
100% {
  opacity:1;
}
}

@-ms-keyframes fadeIn {
0% {
  opacity:0;
}
100% {
  opacity:1;
}
}
@media (min-width: 576px){
  .container, .container-sm {
      max-width: 540px;
  }
}
@media (min-width: 768px){
  .container, .container-md, .container-sm {
      max-width: 750px;
  }
}
@media (min-width: 992px){
  .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
      max-width: 970px;
  }
}
@media (min-width: 1080px){
  .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
      max-width: 1030px;
  }
}
@media (min-width: 1100px){
  .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
      max-width: 1100px;
  }
}
@media (min-width: 1200px){
  .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
      max-width: 1200px;
  }
}
@media (min-width: 1400px){
  .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
      max-width: 1320px;
  }
}
@media (min-width: 1500px){
  .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
      max-width: 1390px;
  }
}
@media only screen and (min-width: 1600px) and (max-width: 1700px){
  .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
      max-width: 1420px;
  }
}
@media only screen and (min-width: 1701px) and (max-width: 1800px){
  .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    max-width: 1510px;
  }
}
@media only screen and (min-width: 1801px) and (max-width: 1920px){
  .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    max-width: 1510px;
  }
}
@media only screen and (min-width: 1921px) and (max-width: 2880px){
  .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    max-width: 1510px;
  } 
}
.bg-image {
  object-fit: cover;
}
.bg-image {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.bg-image:not([class*=absolute]) {
  position: absolute;
}
section {
  padding: 5rem 0;
  position: relative;
  overflow: hidden;
}
html {
  scroll-behavior: smooth;
}
/* ---------------------------------------header-------------------------------- */
.header-top {
  padding: 24px 0px;
}
header {
  background-color: transparent; /* Initial background color */
  transition: background-color 0.3s;
}
.header-menu{
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.header-menu .nav-link{
  color:  #FFF;
  font-family: Urbanist;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 100%;
  text-transform: capitalize;
}
.header-menu .nav-link.active{
  color:  #FFF;
  font-family: Urbanist;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 100%;
  text-transform: capitalize;
}
.navbar-nav-mo{
  gap: 24px;
  position: relative;
  z-index: 1;
}
.header-top .container{
  position: relative;
}
.logo-main-mobile{
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  left: 0px;
  right: 0px;
  margin-right: 0px;
}
.navbar-brand{
  margin-right: 0px;
}

.right-menu-header{
  justify-content: center;
  align-items: center;
  position: relative;
  z-index: 1;
}
.right-menu-header .btn{
  color: var(--Grayscale-White, #FFF);
  font-family: Urbanist;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 100%;
  text-transform: capitalize;
}
.right-menu-header .dropdown-menu {
  min-width: 121px;
  text-align: center;
  border: 0px;
  border-radius: 0px;
  background: #F0F0F0;
  margin-top: 25px;
  padding: 0px;
  color: var(--Navy-H, #1F303F);
  font-family: Urbanist;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 100%; /* 16px */
  text-transform: capitalize;
}
.dropdown-toggle.show::after {
    transform: rotate(181deg);
}
.dropdown .btn:active{
    border:0px;
}
.dropdown .btn:focus{
    border:0px;
}
.dropdown-menu .dropdown-item{
  color: var(--Navy-H, #1F303F);
  font-family: Urbanist;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 100%; /* 16px */
  text-transform: capitalize;
}

.dropdown img{
  padding-right: 8px;
}
.right-menu-header .dropdown-item{
  padding: 16px 24px;
  background: #F0F0F0;
}
.dropdown-item.active{
  background:  #F6CA6B;
}
.shopping-cart-main h3{
  color: var(--Navy-H, #1F303F);
  font-feature-settings: 'liga' off, 'clig' off;
  font-family: Urbanist;
  font-size: 40px;
  font-style: normal;
  font-weight: 600;
  line-height: 48px;
  text-transform: capitalize;
  margin-bottom: 32px;
}
.shopping-cart-main-box h5{
  color: var(--Navy-H, #1F303F);
  font-family: Urbanist;
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: 28px;
  text-transform: capitalize;
  margin-bottom: 0px;
}
.shopping-cart-main-box p{
  color: var(--Navy-H, #1F303F);
  font-family: Urbanist;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 32px; /* 177.778% */
}
.shopping-cart-main-box p span{
  color: var(--Functional-Success-Green, #007800);
  font-family: Urbanist;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 32px; /* 177.778% */
  margin-left: 7px;
}
.shopping-cart{
  display: inline-flex;
  padding: 40px;
  flex-direction: column;
  align-items: flex-start;
  gap: 32px;
  width: 716px;
  max-width: 100%;
  height: 418px;
  overflow: scroll;
  border: 1px solid var(--Style, #F0F0F0);
  background: var(--Grayscale-200, #FBFBFB);
  /* Hero shadow */
  box-shadow: 0px 100px 80px 0px rgba(0, 0, 0, 0.07), 0px 64.815px 46.852px 0px rgba(0, 0, 0, 0.05), 0px 38.519px 25.481px 0px rgba(0, 0, 0, 0.04), 0px 20px 13px 0px rgba(0, 0, 0, 0.04), 0px 8.148px 6.519px 0px rgba(0, 0, 0, 0.03), 0px 1.852px 3.148px 0px rgba(0, 0, 0, 0.02);
}
.shopping-cart-main-box{
  display: flex;
  gap: 21px;
  margin-bottom: 25px;
  border-bottom: 1px solid #D0D0D0;
  padding-bottom: 15px;
}
.qty-box{
  width: 100px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: 100%;
}
.product-img img{
  width: 69px;
  height: 45px;
}
.qty-box input{
  width: 80px;
  height: 56px;
  border: 1px solid var(--Style, #F0F0F0);
  background: var(--Grayscale-White, #FFF);
  padding: 0px 18px;
}
.qty-box img{
  margin-left: 5px;
}
.shopping-cart-price, .shopping-cart-price-two{
  display: flex;
  justify-content: space-between;
}
.shopping-cart-price h5{
  color: var(--Navy-H, #1F303F);
  font-family: Urbanist;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: 30px;
  margin-bottom: 0px;
  margin-bottom: 16px;
}
.shopping-cart-price-two h5{
  color: var(--Navy-H, #1F303F);
  font-family: Urbanist;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: 30px;
  margin-bottom: 25px;
}
.shopping-cart-price-two{
  border-bottom: 1px solid #D0D0D0;
}

.shopping-cart-total h5{
  color: var(--Navy-H, #1F303F);
  text-align: right;
  font-family: Urbanist;
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: 28px; /* 116.667% */
  text-transform: capitalize;
}
.shopping-cart-total{
  margin-top: 25px;
  display: flex ;
  justify-content: space-between;
  margin-bottom: 32px;
}
.shopping-cart-btn{
  display: flex;
  justify-content: space-between;
  gap: 32px;
}
.product-img img {
    width: 69px;
    height: 45px;
    object-fit: cover;
}
.btn-yellow {
  border-radius: 0px;
  color: var(--Navy-H, #293F8C);
  font-family: Urbanist;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 100%;
  text-transform: capitalize;
  padding: 12px 32px;
  border: 1px solid var(--Medium-Blue, #293F8C);
  background: var(--Accent, #F6CA6B);
  transition: background 0.3s ease;
  height: 40px;
}
.shopping-cart-btn .btn-blue {
  background: var(--Medium-Blue, #293F8C);
  border-radius: 0px;
  padding: 12px 24px !important;
  color: var(--Light-Blue, #DEEFFF);
  font-family: Urbanist;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 100%;
  text-transform: capitalize;
  transition: background 0.8s;
  height: 40px;
  width: 190px;
  max-width: 100%;
  margin:0;
  display: flex;
  justify-content: center;
  align-items: center;
}
.shopping-cart-btn .btn-blue:hover {
  padding: 12px 22px !important;
}
.shopping-cart{
  position: absolute;
  right: 0px;
  top: 67px;
  width: 496px;
  display: none;
}
.shopping-cart.show-cart{
  display: block;
}
.nav-link.active {
    color: #F6CA6B !important;
    position: relative;
}

.header-menu .nav-link.active::after{
    content:"";
    background:#F6CA6B;
    height:5px;
    width:5px;
    border-radius:50%;
    position:absolute;
    top: 31px;
    right: 0px;
    left: 0px;
    margin: auto;
    
}
.navbar-nav{
    gap: 21px;
}
/* ---------------------------------------hero-------------------------------- */
.home-banner-text h1{
  color: #FFF;
  font-family: Urbanist;
  font-size: 70px;
  font-style: normal;
  font-weight: 700;
  line-height: 75px;
  text-transform: capitalize;
  margin-bottom: 24px;
}
.home-banner-text p{
  color:  #F4F4F4;
  font-family: Urbanist;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 32px; /* 177.778% */
  margin-bottom: 32px;
}

.btn-white{
  border: 1px solid var(--Medium-Blue, #293F8C);
  background: var(--Grayscale-White, #FFF);
  border-radius: 0px;
  color: var(--Navy-H, #1F303F);
  font-family: Urbanist;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 100%;
  text-transform: capitalize;
  padding: 12px 32px;
}

.home-banner-text .btn-white{
  border: 1px solid var(--Medium-Blue, #293F8C);
  background: var(--Grayscale-White, #FFF);
  border-radius: 0px;
  color: var(--Navy-H, #1F303F);
  font-family: Urbanist;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 100%;
  text-transform: capitalize;
  padding: 12px 32px;
}
.btn-white:hover{
    background: var(--Medium-Blue, #293F8C);
    color: #fff;
}
.home-banner-text{
  width: 567px;
  max-width: 100%;
}
.home-banner-section{
  height: 831px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.home-image-section{
  background: #DEEFFF;
  padding: 94px 0px;
}
.buy-discount-section{
  background: linear-gradient(180deg, #FFF 3.11%, #EEEEF2 100%);
  z-index: 1;
}
.buy-discount-section{
  height: 848px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-bottom: 0px;
}
.buy-discount-section::before {
  content: "";
  background: url(../image/Group1000002221.png) no-repeat;
  background-size: cover;
  background-position: center center;
  position: absolute;
  left: 0px;
  top: 40px;
  z-index: -1;
  height: 764px;
  width: 442px;
}
.buy-discount-section::after {
  content: "";
  background: url(../image/home-after.png) no-repeat;
  background-size: cover;
  background-position: center center;
  position: absolute;
  right: 0px;
  top: 0px;
  bottom: 0px;
  z-index: -1;
  height: 769px;
  width: 181px;
  margin: auto;
}
.buy-discount-section .buy-img-left{
    width: 666px;
    height: 680px;
    object-fit: contain;
    max-width: 100%;
}


.buy-discount-text h3{
  color: var(--Navy-H, #1F303F);
  font-feature-settings: 'liga' off, 'clig' off;
  font-family: Urbanist;
  font-size: 52px;
  font-style: normal;
  font-weight: 600;
  line-height: 68.5px;
  text-transform: capitalize;
  margin-bottom: 24px;
}
.buy-discount-text p{
  color: var(--Medium-Blue, #293F8C);
  font-family: Urbanist;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 32px; /* 177.778% */
  margin-bottom: 40px;
}
.buy-discount-text{
  padding: 0px 0px 0px 198px;
}
.buy-discount-text-card {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: 32px;
}
.produt-home-section .card{
    padding:0px !important;
}
.produt-home-section .card:hover {
    background: transparent;
    box-shadow: none; 
    border:0px;
    padding:0px;
}
.buy-discount-text-card img{
  margin-right: 24px;
}
.buy-discount-text-card h5{
  color: var(--Navy-H, #1F303F);
  font-feature-settings: 'liga' off, 'clig' off;
  font-family: Urbanist;
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: 28px;
  text-transform: capitalize;
}
.buy-discount-text-card  p{
  margin-bottom: 0px;
}
.home-text-white h2{
  color: var(--Grayscale-White, #FFF);
  font-family: Mazzard;
  font-size: 52px;
  font-style: normal;
  font-weight: 600;
  line-height: 48px;
  text-transform: capitalize;
  margin-bottom: 24px;
}
.home-text-white p{
  color: #FBFBFB;
  font-family: Urbanist;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 32px; /* 177.778% */
  width: 580px;
  max-width: 100%;
  margin-bottom: 32px;
}
.home-text-white .btn-yellow{
  border-radius: 0px;
  color: var(--Navy-H, #293F8C);
  font-family: Urbanist;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 100%;
  text-transform: capitalize;
  padding: 12px 32px;
  border: 1px solid var(--Medium-Blue, #293F8C);
  background: var(--Accent, #F6CA6B);
  transition: background 0.3s ease;
  height: 40px;
}
.btn-yellow:hover{
  border: 1px solid var(--Medium-Blue, #293F8C);
  background: var(--Medium-Blue, #293F8C);
  color: #fff;
}
.the-best-image-right{
  width: 693px;
  height: 560px;
  max-width: 100%;
  margin: auto;
  overflow: hidden;
}
.the-best-disaccount{
  background: linear-gradient(180deg, #EEEEF2 30.11%, #E6E6EE 100%);
  z-index: 1;
  padding: 60px 0px;
}
.the-best-text-flex {
  display: flex;
  height: 433px;
}
.the-best-text-flex div {
  background: url(../image/Txt.png) no-repeat;
  background-size: cover;
  background-position: center center;
  width: 449px;
  max-width: 100%;
  padding: 40px 40px;
  height: 433px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.the-best-text p{
  color: var(--Grayscale-White, #FFF);
  font-family: Urbanist;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 32px;
  width: 350px;
}
.the-best-text h3 {
  color: var(--Navy-H, #1F303F);
  font-family: Urbanist;
  font-size: 52px;
  font-style: normal;
  font-weight: 600;
  line-height: 68.5px;
  text-transform: capitalize;
  width: 622px;
  margin-bottom: 89px;
  margin-left: 64px;
}
.the-best-disaccount::after{
  content: "";
  background: url(../image/Frame-right.png) no-repeat;
  background-position: center center;
  background-size: cover;
  position: absolute;
  right: 0px;
  bottom: 58px;
  width: 820px;
  height: 434px;
  z-index: -1;
}
.the-best-text-flex{
  height: 433px;
}
.the-best-text-flex-main img{
  height: 433px;
  object-fit: cover;
}
.the-best-text{
  width: 933px;
  max-width: 100%;
  overflow: hidden;
}
.the-best-image-right video{
  height: 560px;
  width: 693px;
  object-fit: cover;
}
.the-best-image-right img{
  height: 560px;
  object-fit: cover;
}
.produt-home-section{
  padding: 120px 0px;
}
.produt-home-section .des-img{
    object-fit: fill;
}
.produt-home-section h2{
  font-family: Urbanist;
  font-size: 52px;
  font-weight: 600;
  line-height: 68.5px;
  text-align: left;
  color: #1F303F;
}
.row-flex{
  display: flex;
  flex-wrap: wrap;
  gap: 32px;
  justify-content: center;
  align-items: center;
  margin-top: 32px;
}

.produt-home-section .card{
  display: flex;
  width: 327px;
  flex-direction: column;
  align-items: center;
  gap: 24px;
  border: 0px solid  #F0F0F0;
  background:  transparent;
  max-width: 100%;
  border-radius: 0px;
  text-align: center;
  flex: 1 0 10rem;
  max-width: 100%;
}
.card-details{
  border: 1px solid  #F0F0F0;
  background:  #FFF;
  width: 327px;
  max-width: 100%;
  margin: auto;
  padding: 24px;
}
.produt-home-section .card img{
  margin-bottom: 24px;
}
.row-flex h4{
  color:  #1F303F;
  text-align: center;
  font-family: Mazzard 5;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 20px;
}
.row-flex h4 span{
  color: var(--Navy-H, #1F303F);
  font-feature-settings: 'liga' off, 'clig' off;
  font-family: Mazzard 2; 
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
}
.row-flex p{
  color: var(--Navy-H, #1F303F);
  text-align: center;
  font-family: Mazzard 3;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px; /* 150% */
}
.row-flex p span{
  color: #4EBF08; 
  font-family: Mazzard 3;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px;
}
.produt-home-section .all-card-btn {
  width: 244px;
  max-width: 100%;
  margin: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 32px;
}
.row-flex .card{
  display: none;
}
.row-flex .card.show{
  display: block;
}
#myBtnContainer {
  display: flex;
  gap: 32px;
  flex-wrap: wrap;
  justify-content: space-between;
}
.btn-product{
  border: 0.5px solid var(--Navy-H, #1F303F);
  background: var(--Grayscale-White, #FFF);
  display: flex;
  padding: 18px 32px;
  align-items: flex-start;
  gap: 10px;
  border-radius: 0px;
  color: var(--Navy-H, #1F303F);
  font-family: Urbanist;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 100%; /* 16px */
  text-transform: capitalize;
}
.btn-product:hover{
  border: 0.5px solid var(--Navy-H, #1F303F);
  background: var(--Grayscale-White, #FFF);
}
.btn-product.active{
  background: var(--Accent, #F6CA6B);
  display: flex;
  padding: 18px 32px;
  align-items: flex-start;
  gap: 10px;
  border-radius: 0px;
  color: var(--Navy-H, #1F303F);
  font-family: Urbanist;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 100%; /* 16px */
  text-transform: capitalize;
}
@media only screen and (min-width: 700px) and (max-width: 790px){
  .buy-discount-section::before {
    display: none;
  }
  .buy-discount-section::after {
    display: none;
  }
  .buy-discount-text {
    padding: 0px 60px 0px 26px;
  }
  .buy-discount-text h3 {
    color: var(--Navy-H, #1F303F);
    font-feature-settings: 'liga' off, 'clig' off;
    font-family: Urbanist;
    font-size: 40px;
    font-style: normal;
    font-weight: 600;
    line-height: 50.5px;
    text-transform: capitalize;
    margin-bottom: 24px;
  }
  .buy-discount-text p {
    color: var(--Medium-Blue, #293F8C);
    font-family: Urbanist;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 29px;
  }
  .buy-discount-section {
    height: fit-content;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0px 0px 1px 0px;
  }
  .right-menu-header{
    display: none !important;
  }
  .header-top {
    padding: 24px 0px;
    min-height: 98px;
  }
  .logo-main-mobile {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: absolute;
    left: 0px;
    right: 0px;
    margin-right: 0px;
    width: 100%;
  }
  .navbar-nav-mo {
    gap: 24px;
    margin-top: 4rem;
  }
}
@media only screen and (min-width: 800px) and (max-width: 995px){
  .navbar-nav-mo {
    gap: 5px;
  }
  .buy-discount-section::before {
    display: none;
  }
  .buy-discount-section::after {
    display: none;
  }
  .buy-discount-text {
    padding: 0px 60px 0px 26px;
  }
  .buy-discount-text h3 {
    color: var(--Navy-H, #1F303F);
    font-feature-settings: 'liga' off, 'clig' off;
    font-family: Urbanist;
    font-size: 40px;
    font-style: normal;
    font-weight: 600;
    line-height: 50.5px;
    text-transform: capitalize;
    margin-bottom: 24px;
  }
  .buy-discount-text p {
    color: var(--Medium-Blue, #293F8C);
    font-family: Urbanist;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 29px;
  }
  .the-best-text-flex div {
    background: url(../image/Txt.png) no-repeat;
    background-size: cover;
    background-position: center center;
    width: 396px;
    max-width: 100%;
    padding: 24px 40px;
    height: 433px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
  }
  .the-best-disaccount::after {
    content: "";
    background: url(../image/Frame-right.png) no-repeat;
    background-position: center center;
    background-size: contain;
    position: absolute;
    right: 0px;
    bottom: -18px;
    width: 457px;
    height: 402px;
    z-index: -1;
  
  }
  .the-best-text h3 {
    color: var(--Navy-H, #1F303F);
    font-family: Urbanist;
    font-size: 43px;
    font-style: normal;
    font-weight: 600;
    line-height: 61.5px;
    text-transform: capitalize;
    width: 622px;
    margin-bottom: 31px;
    margin-left: 12px;
    max-width: 100%;
  }
  .the-best-image-right {
    width: 596px;
    height: 589px;
    max-width: 100%;
    margin: auto;
    overflow: hidden;
    padding-left: 22px;
  }
}
@media only screen and (min-width: 1000px) and (max-width: 1090px){
  .buy-discount-section::before {
    display: none;
  }
  .buy-discount-section::after {
    display: none;
  }
  .buy-discount-text {
    padding: 0px 60px 0px 26px;
  }
  .buy-discount-text h3 {
    color: var(--Navy-H, #1F303F);
    font-feature-settings: 'liga' off, 'clig' off;
    font-family: Urbanist;
    font-size: 40px;
    font-style: normal;
    font-weight: 600;
    line-height: 50.5px;
    text-transform: capitalize;
    margin-bottom: 24px;
  }
  .buy-discount-text p {
    color: var(--Medium-Blue, #293F8C);
    font-family: Urbanist;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 29px;
  }
  .the-best-disaccount::after {
    content: "";
    background: url(../image/Frame-right.png) no-repeat;
    background-position: center center;
    background-size: cover;
    position: absolute;
    right: 0px;
    bottom: 60px;
    width: 440px;
    height: 412px;
    z-index: -1;
  }
  .the-best-text h3 {
    color: var(--Navy-H, #1F303F);
    font-family: Urbanist;
    font-size: 44px;
    font-style: normal;
    font-weight: 600;
    line-height: 68.5px;
    text-transform: capitalize;
    width: 617px;
    margin-bottom: 65px;
    margin-left: 9px;
    max-width: 100%;
  }
  .the-best-text-flex div {
    background: url(../image/Txt.png) no-repeat;
    background-size: cover;
    background-position: center center;
    width: 392px;
    max-width: 100%;
    padding: 40px 40px;
    height: 433px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
  }
  .the-best-image-right {
    width: 693px;
    height: 560px;
    max-width: 100%;
    margin: auto;
    overflow: hidden;
    padding-left: 14px;
  }

}
@media only screen and (min-width: 1100px) and (max-width: 1190px){
  .buy-discount-text {
    padding: 0px 142px 0px 57px;
  }
  .the-best-disaccount::after {
    content: "";
    background: url(../image/Frame-right.png) no-repeat;
    background-position: center center;
    background-size: cover;
    position: absolute;
    right: 0px;
    bottom: 63px;
    width: 471px;
    height: 326px;
    z-index: -1;
  }
  .the-best-text-flex div {
    background: url(../image/Txt.png) no-repeat;
    background-size: cover;
    background-position: center center;
    width: 385px;
    max-width: 100%;
    padding: 40px 40px;
    height: 429px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
  }
  .the-best-text-flex-main img {
    height: 429px;
    object-fit: cover;
  }
  .the-best-text h3 {
    color: var(--Navy-H, #1F303F);
    font-family: Urbanist;
    font-size: 52px;
    font-style: normal;
    font-weight: 600;
    line-height: 68.5px;
    text-transform: capitalize;
    width: 622px;
    margin-bottom: 51px;
    margin-left: 13px;
  }
  .the-best-image-right video {
    height: 560px;
    width: 693px;
    object-fit: cover;
    margin-left: 13px;
  }

}
@media only screen and (min-width: 1200px) and (max-width: 1290px){
      #myBtnContainer {
        display: flex;
        gap: 20px;
        flex-wrap: wrap;
    }
  .buy-discount-text {
    padding: 0px 142px 0px 57px;
  }
  .the-best-disaccount::after {
    content: "";
    background: url(../image/Frame-right.png) no-repeat;
    background-position: center center;
    background-size: cover;
    position: absolute;
    right: 0px;
    bottom: 59px;
    width: 526px;
    height: 434px;
    z-index: -1;
  }
  .the-best-image-right video {
    height: 560px;
    width: 693px;
    object-fit: cover;
    margin-left: 14px;
  }
  .the-best-text-flex div {
    background: url(../image/Txt.png) no-repeat;
    background-size: cover;
    background-position: center center;
    width: 393px;
    max-width: 100%;
    padding: 40px 40px;
    height: 433px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
  }
}
@media only screen and (min-width: 1300px) and (max-width: 1390px){
    #myBtnContainer {
        display: flex;
        gap: 23px;
        flex-wrap: wrap;
    }
  .buy-discount-text {
    padding: 0px 142px 0px 57px;
  }
  .the-best-disaccount::after {
    content: "";
    background: url(../image/Frame-right.png) no-repeat;
    background-position: center center;
    background-size: cover;
    position: absolute;
    right: 0px;
    bottom: 58px;
    width: 541px;
    height: 410px;
    z-index: -1;
  }
  .the-best-text h3 {
    color: var(--Navy-H, #1F303F);
    font-family: Urbanist;
    font-size: 52px;
    font-style: normal;
    font-weight: 600;
    line-height: 68.5px;
    text-transform: capitalize;
    width: 622px;
    margin-bottom: 53px;
    margin-left: 3px;
  }
  .the-best-text-flex div {
    background: url(../image/Txt.png) no-repeat;
    background-size: cover;
    background-position: center center;
    width: 386px;
    max-width: 100%;
    padding: 40px 40px;
    height: 433px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
  }
  .buy-discount-section::before {
    content: "";
    background: url(../image/Group1000002221.png) no-repeat;
    background-size: contain;
    background-position: center center;
    position: absolute;
    left: 0px;
    top: 40px;
    z-index: -1;
    height: 764px;
    width: 394px;
  }
  .the-best-image-right video {
    height: 588px;
    width: 491px;
    object-fit: cover;
    padding-left: 14px;
  }
}
@media only screen and (min-width: 1390px) and (max-width: 1490px){
    #myBtnContainer {
        display: flex;
        gap: 23px;
        flex-wrap: wrap;
    }
  .buy-discount-text {
    padding: 0px 142px 0px 57px;
  }
  .the-best-text-flex div {
    background: url(../image/Txt.png) no-repeat;
    background-size: cover;
    background-position: center center;
    width: 397px;
    max-width: 100%;
    padding: 28px 40px;
    height: 378px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
  }
  .the-best-text-flex-main img {
    height: 378px;
    object-fit: cover;
  }
  .the-best-text-flex {
    display: flex;
    height: 378px;
  }
  .the-best-disaccount::after {
    content: "";
    background: url(../image/Frame-right.png) no-repeat;
    background-position: center center;
    background-size: cover;
    position: absolute;
    right: 0px;
    bottom: 59px;
    width: 610px;
    height: 395px;
    z-index: -1;
  }
  .buy-discount-section::before {
    content: "";
    background: url(../image/Group1000002221.png) no-repeat;
    background-size: contain;
    background-position: center center;
    position: absolute;
    left: 0px;
    top: 40px;
    z-index: -1;
    height: 764px;
    width: 434px;
  }
  .the-best-image-right video {
    height: 548px;
    width: 693px;
    object-fit: cover;
  }
}
@media only screen and (min-width: 1500px) and (max-width: 1590px){
  .buy-discount-text {
    padding: 0px 142px 0px 57px;
  }
  .buy-discount-section::before {
    content: "";
    background: url(../image/Group1000002221.png) no-repeat;
    background-size: cover;
    background-position: center center;
    position: absolute;
    left: 0px;
    top: -29px;
    z-index: -1;
    height: 764px;
    width: 433px;
    margin: auto;
    bottom: 0px;
  }
}
@media only screen and (min-width: 1600px) and (max-width: 1690px){
  .buy-discount-text {
    padding: 0px 142px 0px 57px;
  }
  .buy-discount-section::before {
    content: "";
    background: url(../image/Group1000002221.png) no-repeat;
    background-size: contain;
    background-position: center center;
    position: absolute;
    left: 0px;
    top: 40px;
    z-index: -1;
    height: 764px;
    width: 394px;
  }
  .the-best-image-right {
    width: 693px;
    height: 560px;
    max-width: 100%;
    margin: auto;
    overflow: hidden;
    padding-left: 22px;
  }
  .the-best-disaccount::after {
    content: "";
    background: url(../image/Frame-right.png) no-repeat;
    background-position: center center;
    background-size: cover;
    position: absolute;
    right: 0px;
    bottom: 58px;
    width: 660px;
    height: 434px;
    z-index: -1;
  }
}
@media only screen and (min-width: 1700px) and (max-width: 1790px){
  .buy-discount-text {
    padding: 0px 142px 0px 57px;
  }
  .buy-discount-section::before {
    content: "";
    background: url(../image/Group1000002221.png) no-repeat;
    background-size: contain;
    background-position: center center;
    position: absolute;
    left: 0px;
    top: 40px;
    z-index: -1;
    height: 764px;
    width: 394px;
  }
  .the-best-disaccount::after {
    content: "";
    background: url(../image/Frame-right.png) no-repeat;
    background-position: center center;
    background-size: cover;
    position: absolute;
    right: 0px;
    bottom: 58px;
    width: 668px;
    height: 434px;
    z-index: -1;
  }
}
@media only screen and (min-width: 1800px) and (max-width: 1890px){
  .buy-discount-text {
    padding: 0px 142px 0px 57px;
  }
  .the-best-disaccount::after {
    content: "";
    background: url(../image/Frame-right.png) no-repeat;
    background-position: center center;
    background-size: cover;
    position: absolute;
    right: 0px;
    bottom: 58px;
    width: 774px;
    height: 434px;
    z-index: -1;
  }
}
@media only screen and (min-width: 1900px) and (max-width: 1990px){
  .the-best-image-right {
    width: 625px;
    height: 560px;
    max-width: 100%;
    margin: auto;
    overflow: hidden;
    padding-left: 12px;
  }
}
@media only screen and (min-width: 2000px) and (max-width: 2160px){
  .the-best-image-right {
    width: 625px;
    height: 560px;
    max-width: 100%;
    margin: auto;
    overflow: hidden;
    padding-left: 14px;
  }
  .the-best-disaccount::after {
    content: "";
    background: url(../image/Frame-right.png) no-repeat;
    background-position: center center;
    background-size: cover;
    position: absolute;
    right: 0px;
    bottom: 58px;
    width: 937px;
    height: 444px;
    z-index: -1;
  }
}
.home-last-section{
  height: 855px;
  display: flex;
  justify-content: center;
  align-items: center;
}

/* ---------------------------------------contact-------------------------------- */
.contact-us-section{
  display: flex;
  justify-content: center;
  align-items: end;
  height: 550px;
}
.contact-content-box{
  margin-bottom: 4rem;
}
.contact-content-box h2{
  color: var(--Grayscale-White, #FFF);
  font-family: Urbanist;
  font-size: 70px;
  font-style: normal;
  font-weight: 700;
  line-height: 75px;
  text-transform: capitalize;
}
.contact-content-box p{
  color: var(--Grayscale-400, #F4F4F4);
  font-family: Urbanist;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 32px;
  max-width: 560px;
  width: 100%;
}
.lets-contect-us{
  padding: 0px 0px 57px;
}
.lets-contect-us .bg-image {
    object-fit: fill;
}
.lets-contect-us-box{
  padding: 57px 0px 57px 57px;
  width: 842px;
  max-width: 100%;
  height: 846px;
}
.lets-contect-us-box h2{
  color: var(--Navy-H, #1F303F);
  font-family: Urbanist;
  font-size: 52px;
  font-style: normal;
  font-weight: 600;
  line-height: 68.5px;
  text-transform: capitalize;
  margin-bottom: 40px;
}
.lets-contect-us-box .form-control{
  border: 1px solid var(--Style, #F0F0F0);
  background: var(--Grayscale-White, #FFF);
  padding: 16px;
  width: 100%;
  color: var(--Navy-H, #1F303F);
  font-feature-settings: 'liga' off, 'clig' off;
  font-family: Urbanist;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 32px;
  margin-bottom: 24px;
  border-radius: 0px;
}
.lets-contect-us-box textarea{
  color: var(--Navy-H, #1F303F);
  font-feature-settings: 'liga' off, 'clig' off;
  font-family: Urbanist;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 32px;
  padding: 16px 16px;
  border: 1px solid var(--Style, #F0F0F0);
  background: #fff;
  height: 154px;
  width: 100%;
  max-width: 100%;
  margin-bottom: 32px;
}
.form-check{
  display: flex;
  justify-content: center;
  align-items: center;
}
.form-check label{
  color: var(--Navy-H, #1F303F);
  font-feature-settings: 'liga' off, 'clig' off;
  font-family: Urbanist;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 32px;
}
.form-check label a{
  color: var(--Functional-Info-Blue, #005BB9);
}
.form-check input{
  border: 2px solid #1F303F;
  height: 20px;
  margin-right: 16px;
  width: 20px;
}
.lets-contect-us-box .btn-blue {
  background: var(--Medium-Blue, #293F8C);
  border-radius: 0px;
  padding: 12px 32px;
  color: var(--Light-Blue, #DEEFFF);
  font-family: Urbanist;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 100%;
  text-transform: capitalize;
  transition: background 0.8s;
  height: 40px;
  width: 185px;
  max-width: 100%;
  margin: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 32px;
}
.lets-contect-us-box-right{
  display: flex;
  width: 451px;
  height: 326px;
  padding: 132px 60px;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  gap: 24px;
  border: 1px #000;
  background: var(--Grayscale-White, #FFF);
  box-shadow: 0px 100px 80px 0px rgba(0, 0, 0, 0.07), 0px 64.815px 46.852px 0px rgba(0, 0, 0, 0.05), 0px 38.519px 25.481px 0px rgba(0, 0, 0, 0.04), 0px 20px 13px 0px rgba(0, 0, 0, 0.04), 0px 8.148px 6.519px 0px rgba(0, 0, 0, 0.03), 0px 1.852px 3.148px 0px rgba(0, 0, 0, 0.02);
}
.lets-contect-us-box-right img{
    margin-right:10px
}
.lets-contect-us-box-right h3{
  color: var(--Navy-H, #1F303F);
  text-align: center;
  font-feature-settings: 'liga' off, 'clig' off;
  font-family: Urbanist;
  font-size: 40px;
  font-style: normal;
  font-weight: 600;
  line-height: 48px;
  text-transform: capitalize;
  margin-bottom: 0px;
}

.lets-contect-us-box-right p{
  color: var(--Navy-H, #1F303F);
  text-align: center;
  font-feature-settings: 'liga' off, 'clig' off;
  font-family: Urbanist;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 32px;
  margin-bottom: 0px;
}

/* ---------------------------------------footer-------------------------------- */
.error-section {
  height: 850px;
  display: flex;
  justify-content: center;
  align-items: end;
}
.btn-blue{
  background: var(--Medium-Blue, #293F8C);
  border-radius: 0px;
  padding: 12px 32px;
  color: var(--Light-Blue, #DEEFFF);
  font-family: Urbanist;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 100%;
  text-transform: capitalize;
  transition: background 0.8s;
  height: 40px;
  width: 169px;
  max-width: 100%;
  margin: auto;
  display: flex;
  justify-content: center;
  align-items: center;
}
.btn-blue:hover{
  border: 4px solid var(--Navy-H, #1F303F);
  background: var(--Navy-H, #1F303F);
  color: #DEEFFF;
}
.error-content {
  text-align: center;
  width: 450px;
  margin: auto;
  margin-bottom: 5rem;
}
.error-content p{
    color: var(--Navy-H, #1F303F);
    text-align: center;
    font-feature-settings: 'liga' off, 'clig' off;
    font-family: Urbanist;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px;
    margin-bottom: 32px;
}
.policy-section-content{
  padding: 80px 0px;
}
.policy-section {
  padding: 289px 0px 152px;
    height: 550px;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}
.policy-section-top-content{
  width: 100%;
  max-width: 100%;
}
.policy-section-top-content h2{
  color:  #FFF;
  font-family: Urbanist;
  font-size: 70px;
  font-style: normal;
  font-weight: 700;
  line-height: 75px;
  text-transform: capitalize;
  margin-bottom: 24px;
}

.policy-section-top-content p{
  color:  #F4F4F4;
  font-family: Urbanist;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 32px; /* 177.778% */
  width: 572px;
  max-width: 100%;
}

.policy-section-content h6{
  color: #1F303F;
  font-family: Urbanist;
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: 38px;
}

.policy-section-content p{
  color:  #293F8C;
  font-family: Urbanist;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 160%;
}
.policy-section-content .p {
    color: #293F8C;
    font-family: Urbanist;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%;
}
.policy-section-content h5{
  color:  #293F8C;
  font-family: Urbanist;
  font-size: 24px;
  font-style: normal;
  font-weight: 500;
  line-height: 160%; /* 38.4px */
}

.footer{
  position: relative;
  padding: 62px 0px;
}
.footer .col{
  margin-top: 16px;
}
.menu-link-footer h5{
  color: #FFF;
  font-family: 'Urbanist';
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: 28px;
  text-transform: capitalize;
  margin-bottom: 15px;
}
.menu-link-footer ul{
  list-style: none;
  padding: 0;
}
.menu-link-footer ul a{
  color:  #F4F4F4;
  font-family: 'Urbanist';
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 32px; /* 177.778% */
  padding: 0px 0px 4px 0px;
}
.complany-details h5 {
  color: #FFF;
  font-family: 'Urbanist';
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: 28px;
  text-transform: capitalize;
  margin-bottom: 15px;
}
.complany-details p{
  color: #F4F4F4;
  font-family: 'Urbanist';
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 23.5px;
  margin-bottom: 6px;
}
.visa-logo{
  padding: 16px 0px 16px;
}
.copyright p{
  color: var(--Light-Blue, #DEEFFF);
  font-family: 'Urbanist';
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 23.5px;
  text-align: center;
  opacity: .5;
  margin-top: 10px;
}
.social-media{
  display: flex;
  gap: 10px;
  justify-content: right;
}
.footer-logo{
  text-align: right;
}